Adobe Shockwave Player에 대한 보안 업데이트

릴리스 날짜: 2014년 13월 3일

취약점 식별자: APSB14-10

우선순위: 아래 표 참조

CVE 번호: CVE-2014-0505

플랫폼: Windows 및 Macintosh

요약

Adobe에서는 Windows 및 Macintosh 운영 체제에서 사용하는 Adobe Shockwave Player 12.0.9.149 및 이전 버전에 대한 보안 업데이트를 발표했습니다. 이 업데이트는 잠재적으로 침입자가 해당 시스템을 원격으로 제어할 수 있는 치명적인 취약점을 해결합니다. Adobe Shockwave Player 12.0.9.149 및 이전 버전 사용자는 아래의 "해결 방법" 섹션에 제공된 지침에 따라 Adobe Shockwave Player 12.1.0.150로 업데이트할 것을 권장합니다.

해당되는 소프트웨어 버전

Windows 및 Macintosh용 Adobe Shockwave Player 12.0.9.149 및 이전 버전

해결 방법

Adobe Shockwave Player 12.0.9.149 및 이전 버전 사용자는 http://get.adobe.com/shockwave/에 있는 최신 버전인 12.1.0.150로 업데이트할 것을 권장합니다.

우선 순위 및 심각도 등급

Adobe에서는 이 업데이트를 다음과 같은 우선 순위 등급으로 분류하고 사용자가 최신 버전으로 업데이트할 것을 권장합니다.

제품 업데이트된 버전 플랫폼 우선 순위 등급
Adobe Shockwave Player 12.1.0.150
Windows 및 Macintosh
2

이 업데이트는 해당 소프트웨어에서 위험 수준의 취약점을 해결합니다.

자세한 내용

Adobe에서는 Windows 및 Macintosh 운영 체제에서 사용하는 Adobe Shockwave Player 12.0.9.149 및 이전 버전에 대한 보안 업데이트를 발표했습니다. 이 업데이트는 잠재적으로 침입자가 해당 시스템을 원격으로 제어할 수 있는 치명적인 취약점을 해결합니다. Adobe Shockwave Player 12.0.9.149 및 이전 버전 사용자는 위의 "해결 방법" 섹션에 제공된 지침에 따라 Adobe Shockwave Player 12.1.0.150로 업데이트할 것을 권장합니다.

이 업데이트는 코드를 실행할 수 있는 메모리 손상 취약점을 해결합니다(CVE-2014-0505).

감사의 말

Adobe는 관련 문제를 보고하여 Adobe 고객의 보안 유지에 도움을 주신 Fortinet FortiGuard Labs의 Honggang Ren에게 감사의 말씀을 전합니다.